/*
 Theme Name:   Jagera Daran
 Description:  Child theme of Divi
 Template:     Divi
*/

@import url(//fonts.googleapis.com/css?family=Arvo:400,700);

#main-header{
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
        box-shadow: 0 1px 4px rgba(0,0,0,0.3);
 }

 #top-menu a:hover{
 	color: #2ea3f2;
 }

 #top-menu li li a{font-size: 13px;}


.home-slider  p{font-size: 18px; line-height: 23px;}
.home-slider .et_pb_slide_description h2{font-size:40px ;}
.home-slider .et_pb_slide_description{ padding: 143px 0;  text-shadow: 1px 2px 1px #000;}
.home-slider .et_pb_slide_with_image .et_pb_slide_description{width:70%;}
.home-slider .et_pb_slide_image{width: 30%;}
.home-slider .et_pb_slide_content p{ color: #FFF;}
.home-slider img{ width: 120px; height: auto;}
.home-slider .et_pb_slider .et_pb_slide{height:405px;}

.et_pb_portfolio_items .post-meta{display:none !important;}

.homepage-blurb h4{font-size: 16px; color: #232323; text-transform: uppercase; line-height: 25px; margin-bottom: 5px; text-align: center;}
.homepage-blurb p a{font-size: 13px; color: #232323; font-weight: 500;}

.homepage-blurb h4:after {background: none repeat scroll 0 0 #17365D;content: "";display: block;height: 1px;margin: 10px auto 0;width: 50px;}
.homepage-blurb img{max-height: 55px; width: auto;}

.home-about p{font-size: 16px; line-height: 20px;}
.home-about .et_pb_promo_button{float: right;}

.home-blurb-readmore{padding:10px 0;}
.home-blurb-readmore .et_pb_row{padding-top: 0;}


.home-portfolio{padding: 50px 0;}
.home-portfolio .et_overlay{background: none;}
.home-portfolio .et-pb-arrow-prev, .home-portfolio .et-pb-arrow-next{color: #FFF;}

.home-portfolio .meta, .home-portfolio h3, .home-portfolio p{color: #FFF !important;}
.home-portfolio .et_pb_portfolio_item{
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.home-seall{padding-bottom: 50px; padding-top: 0;}
.home-seall .et_pb_row{padding: 0;}
.home-seall .et_pb_promo{ padding: 0;}

.contact-section{background: #e4e4e4;}
.contact-section .et_pb_contact p input, .contact-section .et_pb_contact p textarea{background: #D1D1D1; font-family: 'Open Sans', Sans-serif; color: #000 !important;}
.contact-section .et_pb_contact_main_title{text-align: center; margin-bottom: 15px;}
.contact-section .et_pb_contact_submit, .contact-section .et_pb_contact_reset{float: none; padding: 6px 50px !important; margin: 45px auto 0;}

.footernav{float: left; width: 50%;}
.footer-contact{float: right;width: 50%; text-align: right; padding: 15px 0; color: #ffffff;}

#et-footer-nav{background: #0089D7;}
.bottom-nav a{color: #FFF;  font-size: 13px;}
.bottom-nav li.current-menu-item > a, .bottom-nav li > a:hover{color: #2fa9ef !important;}
.bottom-nav li{padding-right: 10px;}

.footer-phone{display: inline-block; color: #FFF; padding-right: 5px;}
.footer-phone .fa{color: #3bb4f8; margin-right: 5px;}

.footer-socials{display: inline-block; padding-left: 5px;}
.footer-socials a{display: inline-block; margin: 0 5px;}
.footer-socials a:hover{color: #FFF;}
.et-social-icons{padding-top: 7px;}
#footer-bottom{font-size: 13px;}
#footer-info{line-height: 20px;}

.page-banner{padding-top: 35px; padding-bottom: 258px;}
.page-banner h1{font-size: 45px; font-weight: 300; letter-spacing: 15px; text-shadow: 0 1px 1px #000; line-height: 55px;}
.page-banner + div{padding-top: 0;}

.content-text h3{border-bottom: 2px solid #17365D; margin-bottom: 20px;}
.content-text p{margin-bottom: 10px; color: #232323; line-height: 18px;}
.content-text ul li{color: #232323; line-height: 18px;}

.content-text ul li ul{padding: 23px 0 23px 16px;}

.et_pb_team_member_description{text-align: center;}
.et_pb_member_position{text-transform: uppercase;}
.et_pb_team_member_description h4{font-weight: 600;}

p:last-of-type{padding-bottom: 1em;}
.et_pb_text p:last-of-type{padding-bottom: 1em;}

.pt0{padding-top: 0;}
.pb0{padding-bottom: 0;}
.p0{padding: 0;}

#et_search_icon:before{
	font-family: 'FontAwesome'; content:'\f002';
}

.img-style{
	padding: 5px; background: #FFF; border: 1px solid #ddd; -webkit-border-radius: 3px;
	        border-radius: 3px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#et-info{width: 100% !important;}
#et-info-phone + a{display: none;}
#et-info > span { position: relative;top: 4px;}
#top-header .et-social-icons{float: right !important;}

#top-header, #et-secondary-nav li ul{background-color: #17365d;}

.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta{background:rgba(0,0,0,0.5)}

.et_pb_contact p input[type="checkbox"] {
    width: auto !important;
}

.wpcf7-list-item label {
    display: inline-block;
}
.et_pb_contact_message{height:150px;}
span.wpcf7-list-item{display:block; color:#888888;}


body {
    color: #444;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    line-height: 1.4em;
    min-width: 600px;
}
body, html {
    height: 100%;
    margin: 0;
    padding: 0;
}
.work-order-form:before {
    border-left: 1px dashed #acacac;
    content: "";
    display: block;
    height: 100%;
    left: -26px;
    position: absolute;
    width: 1px;
}
.work-order-form {
    position: relative;
}

.et_pb_contact > div {
    text-align: center;
}
.ajax-loader {
    display: inline-block;
    margin-top: 10px;
}
span.wpcf7-not-valid-tip {
    color: #c84040;
}
div.wpcf7-validation-errors {
    background: none repeat scroll 0 0 #c84040;
    border: medium none;
    color: #fff;
    padding: 14px;
margin-top: -30px;
}

.phone {
    font-size: 26px; font-family: 'Arvo', serif; text-align: right;color: #953734; margin-bottom: 10px;
}

#logo{
    padding-top: 14px;
}
.et-fixed-header #logo {
    max-height: 55px !important;
    padding-top: 4px;
}

.dlstatement {
    border-right: 1px solid #ddd;
    color: #dfaf19;
    display: inline-block;
    font-size: 15px;
    margin-right: 15px;
    padding-right: 15px;
    vertical-align: middle;
}

.fdlstatement {
    border-right: 1px solid #fff;
    color: #dfaf19;
    display: inline-block;
    line-height: 10px;
    margin-right: 10px;
    padding-right: 10px;
}

.et_project_meta{
	display: none;
}
body.single-project #left-area{
	width: 100%; float: none; margin-right: 0;
}
@media only screen and (max-width: 700px) {
	.home-about .et_pb_promo_button{float: none;}
	.footernav{float: none;width: 100%; display: none;}
	.footer-contact{text-align: center;float: none;width: 100%;}
	.work-order-form:before{display:none;}
	body{min-width: 0;}

}

@media only screen and (max-width: 500px) {
	.page-banner{padding: 25px 0;}
	.page-banner h1{font-size: 28px; letter-spacing: 0; line-height: 35px;}
	#et-info{display: none;}
	#logo{float: none; margin: 0 auto;}
	#et-top-navigation{float: none;}
	.phone{text-align: center;}
	.home-slider .et_pb_slide_with_image .et_pb_slide_description{width: 100%;}
	.home-slider .et_pb_slider .et_pb_slide{height: auto;}
}

@media only screen and (min-width: 768px) {
	.homepage-blurb .et_pb_column_1_4{width: 22%;}
	.homepage-blurb .et_pb_column{margin-right: 1.5%; padding-right: 1.5%; border-right: 1px dashed #ddd;}
	.homepage-blurb .et_pb_column:last-child{border-right: none; padding-right: 0;}
	.homepage-blurb p{font-size: 12px; color: #999;}
}

